@charset "gb2312";
/* CSS Document */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
html {
  font-family: "Microsoft YaHei" !important;
}
fieldset,
img {
  border: 0;
}
:focus {
  outline: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
optgroup {
  font-style: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}
abbr,
acronym {
  border: 0;
  font-variant: normal;
}
input,
button,
textarea,
select,
optgroup,
option {
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
}
code,
kbd,
samp,
tt {
  font-size: 100%;
}
input,
button,
textarea,
select {
  *font-size: 100%;
}
body {
  line-height: 1.5;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,
th {
  text-align: left;
}
sup,
sub {
  font-size: 100%;
  vertical-align: baseline;
}
:link,
:visited,
ins {
  text-decoration: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

A:link {
  color: #000000;
  text-decoration: none;
  target: _blank;
}
A:visited {
  color: #000000;
  text-decoration: none;
  target: _blank;
}
A:active {
  color: #d61820;
  text-decoration: none;
  target: _blank;
}
A:hover {
  color: #d61820;
  text-decoration: none;
  target: _blank;
}
.floatL {
  float: left;
  display: inline;
}
.floatR {
  float: right;
  display: inline;
}
.pabs {
  position: absolute;
}
.prel {
  position: relative;
}
.clearfloat {
  clear: both;
}

/****Ĭ������***/
.phone-head {
  display: none;
}

.wap {
  margin: 0 auto;
}
.top {
  width: 100%;
  background-color: #e3e2e3;
}
.header1 {
  width: 1200px;
  height: 146px;
  margin: 0 auto;
  background: url(tbbg.png) no-repeat top right 110px;
}
.logo {
  height: 124px;
}
.search {
  padding-right: 20px;
  height: 124px;
}
.dh {
  width: 100%;
  background-color: #d61820;
}
.tznav {
  width: 1200px;
  margin: 0 auto;
  height: 52px;
}
.sjd {
  display: none;
}

/*****xxk_nav css****/
.new_box {
  background: rgb(213, 213, 213);
  height: 50px;
}

/*****���ݲ�����ʽ css****/
.main1,
.main2 {
  width: 1200px;
  margin-top: 20px;
}
.news {
  width: 1200px;
  height: auto;
  text-align: center;
  background:;
}
.news_nr {
  width: 1200px;
  height: auto;
}
.news_tp {
  width: 61%;
}
.news_list {
  margin-left: 2%;
  width: 37%;
  height: auto;
}

.main1_left {
  width: 50%;
}
.mleft_nr {
  min-height: 100px;
  _height: 100px;
}
.main1_right {
  width: 48%;
  padding-left: 2%;
}

.tpzs {
  width: 1200px;
  margin-top: 10px;
}

.footer {
  background: #ededed;
  min-height: 50px;
  _height: 50px;
  border-top: solid 4px #d61820;
}
.yqlj {
  width: 1200px;
  margin: 0 auto;
}
.foot {
  width: 1200px;
  margin: 0 auto;
}

/*****��ͼ��תbanner ����Ӧ css****/
.tzbanner {
  width: 100%;
  margin: 0 auto;
}
/* fullSlide */
.fullSlide {
  width: 100%;
  position: relative;
  height: auto;
  margin: 0 auto;
}
.fullSlide .bd {
  margin: 0 auto;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
.fullSlide .bd ul {
  width: 100% !important;
}
.fullSlide .bd li {
  width: 100% !important;
  height: auto;
  overflow: hidden;
  text-align: center;
}
.fullSlide .bd li a {
  display: block;
  height: auto;
}
.fullSlide .hd {
  width: 100%;
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  height: 50px;
  line-height: 50px;
}
.fullSlide .hd ul {
  text-align: center;
}
.fullSlide .hd ul li {
  cursor: pointer;
  display: inline-block;
  *display: inline;
  zoom: 1;
  width: 14px;
  height: 14px;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  -webkit-border-radius: 7px;
  margin: 5px;
  overflow: hidden;
  background: #000;
  filter: alpha(opacity=70);
  opacity: 0.7;
  line-height: 999px;
}
.fullSlide .hd ul .on {
  background: #d61820;
}

.main1 {
  width: 1200px;
  margin: 0 auto;
  background: #fff;
  padding-top: 10px;
  overflow: hidden;
}
.cleft {
  width: 20%;
  float: left;
}
.cleft_bt {
  height: auto;
}
.cleft_list {
  min-height: 120px;
  _height: 120px;
}
.cright {
  float: left;
  width: 96%;
  padding-left: 2%;
}
.cright_list {
  min-height: 480px;
  _height: 480px;
}
.cright_con1 {
  display: none;
}
.cright_con3 {
  height: auto;
}

@media screen and (min-width: 1050px) and (max-width: 1300px) {
  .search {
    display: none;
  }
  .header1 {
    width: 100%;
  }
  .tzbanner {
    width: 100%;
    margin: 0 auto;
  }
  .main1,
  .main2 {
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
  }
  .news {
    width: 98%;
    height: auto;
  }
  .news_nr {
    width: 98%;
    height: auto;
  }
  .cygs {
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
  }
  .links {
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
  }
  .foot {
    width: 100%;
    margin: 0 auto;
  }
}
@media screen and (min-width: 800px) and (max-width: 1050px) {
  .search {
    display: none;
  }
  .header1 {
    width: 100%;
  }
  .tzbanner {
    width: 100%;
    margin: 0 auto;
  }
  .main1,
  .main2 {
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
  }
  .news {
    width: 98%;
    height: auto;
  }
  .news_nr {
    width: 98%;
    height: auto;
  }
  .news_tp {
    display: none;
  }
  .news_list {
    width: 98%;
    margin-left: 0;
    margin-right: 1%;
    height: auto;
  }
  .cygs {
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
  }
  .links {
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
  }
  .foot {
    width: 100%;
    margin: 0 auto;
  }
}
@media screen and (min-width: 800px) {
  .phone-head {
    display: none;
  }
}

@media screen and (max-width: 800px) {
  body {
    background: none;
  }
  .dh {
    display: none;
  }
  .header1 {
    display: none;
  }
  .phone-head {
    display: block;
  }
  .search {
    display: none;
  }

  .tzbanner {
    width: 100%;
    margin: 0 auto;
  }
  .main1 {
    width: 100%;
    padding-top: 0;
  }
  .cleft {
    display: none;
    width: 240px;
    float: left;
  }
  .cleft_bt {
    height: auto;
    width: 240px;
  }
  .cleft_list {
    width: 240px;
    min-height: 120px;
    _height: 120px;
  }
  .cright {
    float: none;
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
    padding-left: 0px;
  }
  .cright_bt {
    width: 100%;
  }
  .cright_list {
    width: 100%;
    min-height: 240px;
    _height: 240px;
  }
  .cright_con1 {
    display: block;
  }
  .cright_con2 {
    display: block;
  }
  .yqlj {
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
  }
  .foot {
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
  }
}
